[Params]
BinURL=http://ftp.icq.com/pub/ICQ_Win95_98_NT4/ICQ2001/Bin
DataURL=http://ftp.icq.com/pub/ICQ_Win95_98_NT4/ICQ2001/Data
InstUI=ICQInstUI.dll#1,0,0,69
HttpService=ICQHttpE.dll#1,0,0,51
ToolsInstaller=ICQToolsInstaller.dll#1,0,0,69
InitArchive=ICQInstallComponents.emo
SetupApi=ICQToolsInstallerX.cab#147466
Language=InsUITxt.eng
Font=Arial
PointSize=8
CharSet=1
Packages=Packages.ini

